WordPress.org

Ready to get started?Download WordPress

Forums

I've lost my blog when using YouTube installer (2 posts)

  1. PrismPrincess
    Member
    Posted 2 years ago #

    Now, all I get is this: HELP!

    Warning: require_once($path/Zend/Loader.php) [function.require-once]: failed to open stream: No such file or directory in /hermes/bosweb/web228/b2287/ipg.orderlyrandomnesscom/blog/wp-content/plugins/youtube-media/youtube-media.php on line 27

    Fatal error: require_once() [function.require]: Failed opening required '$path/Zend/Loader.php' (include_path='.:/usr/local/lib/php-5.2.17/lib/php:/hermes/bosweb/web228/b2287/ipg.orderlyrandomnesscom/blog/wp-content/plugins/wiziapp/includes/blocks:/hermes/bosweb/web228/b2287/ipg.orderlyrandomnesscom/blog/wp-content/plugins/wiziapp/includes/blocks/components:/hermes/bosweb/web228/b2287/ipg.orderlyrandomnesscom/blog/wp-content/plugins/wiziapp/includes/classes:/hermes/bosweb/web228/b2287/ipg.orderlyrandomnesscom/blog/wp-content/plugins/zend-infocard-interfaces') in /hermes/bosweb/web228/b2287/ipg.orderlyrandomnesscom/blog/wp-content/plugins/youtube-media/youtube-media.php on line 27

  2. PrismPrincess
    Member
    Posted 2 years ago #

    I should mention I cannot get in the Plug-in installer at all anymore, i get the same error as above. How do I correct this?

Topic Closed

This topic has been closed to new replies.

About this Topic